{
    "Logging": {
        "LogLevel": {
            "Default": "Warning"
        }
    },
  "BfplatConfig": { 
    "url": "http://localhost:8001/BFLIB/api.ashx",//无授权码调用平台服务地址
    "AppSecret": "bfv10",//无授权码调用平台服务AppSecret,取bfpub10.con_system的值
    "AppKey": "bfv10",
  },
  "MDTWebApiConfig": {
    "ISPZ": "1", //0代表从门店通配置文件取各接口配置，1代表从接口中获取
    "PZ_sysId": "402",//掌上商友的sysid
    "AppSecret": "changyi123", //前端调用服务自己的Secret
    "AppKey": "BFPLAT", //前端调用服务自己的Key
    "time": "24", //服务缓存刷新时间，单位h
    "dbtype": "0", //连接数据库类型，0为中台拉取，其他为取本地字符串
	"crm": "http://localhost:8001/BFCRM/PosWebService.asmx", //crm webservice
    "spl": "http://localhost:8001/BFLIB/SPLCWebService.asmx", //审批流 webservice
    "BGurl": "http://localhost:8001/BFBG/openapi",//百购Api接口
    "BGsecret": "bfv10",
    "BGappKey": "bfv10",
    "BFPOSurl": "http://localhost:8001/BFPOS/openapi",//pos子系统Api接口
    "BFPOSsecret": "bfv10",
    "BFPOSappKey": "bfv10",
    "ERPZSJurl": "http://localhost:8001/BFZSJ/openapi",//主数据Api接口
    "ERPZSJsecret": "bfv10",
    "ERPZSJappKey": "bfv10",
    "zsurl": "http://localhost:8001/BFZS/WEBAPI/api/WebApi",//招商Api接口
    "zssecret": "bfv10",
    "zsappKey": "bfv10",
    "POSurl": "http://localhost:8006/BFPOSQZJ/", //POS前置机接口
    "POSsecret": "bfv10",
    "POSappKey": "bfv10",
    "pos_posttime": "30000",
    "ERPurl": "http://localhost:8001/BFKC/openapi", //库存Api接口
    "ERPsecret": "bfv10",
    "ERPappKey": "bfv10",
    "CRMurl": "http://localhost:8006/BFCRMQZJ/CrmInterface.ashx", //CRM前置机接口
    "CRMsecret": "apptestsecret", //CRM前置机配置中app_secret的值
    "CRMappKey": "apptest", //CRM前置机配置中app_id的值
    "QYWXID": "wwe4fd8f1875f2e7c6", //企业微信ID
    "QYWXSECRET": "_QwHSRQswuAH7SVkvFBtbklkswRsW_zpkFd_vQBRLpA", //企业微信SECRET
    "QYWXSECRETEXTERNAL": "T21ssqimKPmIsQFaW-XuN_1UzisGTk_IDzqkNkweJRI", //企业微信外部客户SECRET
    "WXID": "wxf3a7be2b83e13f7f", //微信小程序appid
    "WXSECRET": "8438f2147840e7393ee95a2c95214f59", //微信小程序appsecret
    "WXZFID": "wwe4fd8f1875f2e7c6", //微信支付商户ID
    "WXAPIKEY": "wwe4fd8f1875f2e7c6", //微信APIKRY
    "FWHID": "wxaa457ee07389a331", //微信服务号appid
    "FWHSECRET": "791344f5383a38533c77d0049ee6e65e", //微信服务号appsecret
    "DINGTALKID": "ding5nlgjd2rrphe4vlo", //钉钉小程序appid
    "DINGTALKSECRET": "djgRqs79ab-IEFsBtavHA467eIyifgCDcaMZSD7DjCb4ESt-vDHNvdrE-au3x52O", //钉钉小程序appsecret
    "ZDYBDurl": "http://localhost:8003/BFZSSY/BFZYBD_SERVICE", //自由表单Api接口
    "ZDYBDsecret": "configAppSecret", //自由表单服务webconfig中configAppSecret的值
    "ZDYBDappKey": "configAppKey" //自由表单服务webconfig中appKey的值
  } ,

    "AllowedHosts": "*"
}
